*{
    box-sizing: border-box;
}

body{
    background-color:rgb(127, 111, 144);
    width: 75%;
    margin: auto;
}

.coffee{
    width: 200px;
}

.meny{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

 
 section {
    margin: 20px 0px;
    border: 2px solid white;
    border-radius: 10px;
    padding: 20px;
 }
 
  
    table{
        width: 75%;
    margin: auto;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    }

    .bigimage{
        width: 100%;
        border: 2px solid white;
        border-radius: 10px;
    }

    footer{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        text-align: center;
    }

    footer ul{
        list-style-type: none;
        padding: 0px;
    }

      .mitten{
           display: grid;
           grid-template-columns: 25% 25% 25%;
            justify-content: center;
            gap: 10px;
      }

      .mitten h3{
        grid-column: 1/4;
      }

      .mitten img{
        width: 100%;
      }
   
      .muffin{
        width: 20px;
      }